<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio 9</title>
</head>
<body>
	<script type="text/javascript">
		let num1 = parseInt(window.prompt("Introduce numero 1"));
		let num2 = parseInt(window.prompt("Introduce numero 2"));

		let resultado;

		if (num1>num2) 
		{
			resultado = num1;
		}
		else{
			resultado = num2;
		}		

		window.alert(resultado);
		console.log(resultado);
	</script>
</body>
</html>